%YAML:1.0
# General sensor definitions.
camera_id: left_cam

# Sensor extrinsics wrt. the body-frame.
T_BS:
  cols: 4
  rows: 4
  data: [1.0,  0.0, 0.0, -0.1,
         0.0,  0.0, 1.0, 0.5,
         0.0, -1.0, 0.0, 0.2,
         0.0,  0.0, 0.0, 1.0]

# Camera specific definitions.
rate_hz: 12
resolution: [960, 540] # [640, 480] # [1280, 720]
camera_model: pinhole
intrinsics: [480.0, 270.0, 480.0, 270.0] # [347.9973856787207, 347.9973856787207, 320.0, 240.0] #fu, fv, cu, cv
distortion_model: equidistant
distortion_coefficients: [0.0, 0.0, 0.0, 0.0]
